Subject: [os2genau_digest] No. 1554
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 22 Sep 2007 00:00:46 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 21 September 2007
 Number  1554
**************************************************

Subjects for today
 
1  Re:  eComStation2 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  eComStation2 : Paul Smedley <paul at smedley.info>
3  Re:  eComStation2 : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  eComStation2 : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  eComStation2 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 21 Sep 2007 06:38:06 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eComStation2

Alan Duval wrote:
> Hi,
>
> Does anyone have info as to when eComStation 2 is likely to be 
> released. It seems to be taking a long time. I know the Beta version 
> is available for software subscription members.
>
> Regards,
>
> Alan Duval
 
>
> 

>
We're actually past the beta stage, at release candidate 2. I believe I 
read somewhere that it would be released Q4 this year - of course that 
means anytime from next month to the end of the year !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 21 Sep 2007 06:23:25 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  eComStation2

The 'aim' is for WSE....

Ed Durrant wrote:
> Alan Duval wrote:
>> Hi,
>>
>> Does anyone have info as to when eComStation 2 is likely to be 
>> released. It seems to be taking a long time. I know the Beta version 
>> is available for software subscription members.
>>
>> Regards,
>>
>> Alan Duval
> 
>>
>> 
>
>>
> We're actually past the beta stage, at release candidate 2. I believe I 
> read somewhere that it would be released Q4 this year - of course that 
> means anytime from next month to the end of the year !
> 
> 
> Cheers/2
> 
> Ed.
 
> 
> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 21 Sep 2007 12:55:08 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eComStation2

Is WSE like RSN ??

Paul Smedley wrote:
> The 'aim' is for WSE....
>
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Hi,
>>>
>>> Does anyone have info as to when eComStation 2 is likely to be 
>>> released. It seems to be taking a long time. I know the Beta version 
>>> is available for software subscription members.
>>>
>>> Regards,
>>>
>>> Alan Duval
 
>>>
>>> 

>>>
>> We're actually past the beta stage, at release candidate 2. I believe 
>> I read somewhere that it would be released Q4 this year - of course 
>> that means anytime from next month to the end of the year !
>>
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
>
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 21 Sep 2007 13:43:07 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eComStation2

Ed Durrant wrote:
> Is WSE like RSN ??
>
> Paul Smedley wrote:
>> The 'aim' is for WSE....
Hi Ed,

WSE == WarpStockEurope [November 2 to 4, 2007]

Regards,
Mike**
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 21 Sep 2007 14:25:05 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eComStation2

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Is WSE like RSN ??
>>
>> Paul Smedley wrote:
>>> The 'aim' is for WSE....
> Hi Ed,
>
> WSE == WarpStockEurope [November 2 to 4, 2007]
>
> Regards,
> Mike**
 
>
> 

>
OK, that'd make sense !

It's almost RSN (real soon now).

Cheers/2

Ed.
----------------------------------------------------------------------------------